/* product-list.tpl */
ul#product_list { margin-top: 2em; list-style-type: none }
ul#product_list li {
	/*background: #d0d3d8 url('../img/block_category_item_bg.jpg') repeat-x;*/
	/*border: solid 1px #d0d3d8;*/
	/*padding: 6px;*/
	min-height: 130px;
	height: 365px;
	/*
	CHANGED : par Damien le 28 novembre 2011
	clear: both;*/
	margin-bottom: 0.3em;
	float:left;
	width:241px;
	
	margin-top: 0;
	padding-bottom: 25px;
	margin-bottom: 20px;
	border-bottom: 1px solid #BB86B3;
}
ul#product_list li.item{
	margin-right:0px;
}

ul#product_list li.first_item {
	margin:0;
}

ul#product_list li.alternate_item {
	margin-left:20px;
}
* html ul#product_list li {
	height: auto !important;
	height: 130px;
}
ul#product_list li a {
	text-decoration: none;
	color:#770d68;
}
ul#product_list li a:hover {
	text-decoration:underline;
}
ul#product_list li a.conditionnement {
	text-decoration: underline;
	color:#57024B;
}
ul#product_list li a.conditionnement:hover {
	text-decoration: none;
}

ul#product_list a.product_img_link {
	border: solid 1px #dfc6db;
	/*float: left;*/
	display:block;
/*	margin-right: 0.6em*/
}
ul#product_list a.product_img_link img { vertical-align: bottom; display: block;
	}
ul#product_list li h3 {
	margin: 10px 5px 3px 5px;
	text-align: center;
	font-size: 12px;
	text-transform: uppercase;
	color: #57024B;
	font-weight: bold;
}
ul#product_list li .new {
	background: transparent url(../img/flag_new_bg.jpg) repeat-x scroll 0%;
	border: 1px solid #488C40;
	color: white;
	font-size: 0.6em;
	font-weight: bold;
	margin: 0 1em 0 0;
	padding: 0 0.4em;
	text-transform: uppercase;
	vertical-align: 0.3em
}
ul#product_list li p.product_desc {
	/*margin-bottom: 0;
		font-size: 0.92em*/
/*		height: 20px;
*/		color: #57024B;
		overflow: hidden;
		text-align: center;
		margin:0 5px;
		padding:0;
		height: 35px;
}
ul#product_list li div.center_block {
/*	float: left;
	width: 74%*/
	text-align:center;
}
ul#product_list li div.right_block {
	/*float: left;
		width: 11em;
		text-align: right;
		margin-left: 1em;
		margin-top: 0*/
	text-align:center;
}
ul#product_list li .discount, ul#product_list li .on_sale, ul#product_list li .online_only {
	color: #da0f00;
	text-transform: uppercase;
	font-weight: bold;
	display: block
}
ul#product_list li .reduction {
	display: block;
	margin-bottom: 0.3em
}
ul#product_list li .price {
/*	display: block;*/
	font-size: 12px;
/*	margin-bottom: 0.2em*/
}
ul#product_list li span.availability {
/*	color: #488c40;
	font-size: 0.9em
*/
display:none;
}
ul#product_list li a.button { margin:0.5em auto; }
ul#product_list li p.compare input { vertical-align: text-bottom }

#sachet {
	color:#a4a4a4;
	font-style:italic;
	font-size:10px;
}